body,p,td,li {color:443300; font-family:verdana,arial, helvetica;}
p,td,li {font-size:14px;}
p.Q {font-weight:bold; margin top:18px; margin-bottom:8px;}
p.A {font-weight:normal; margin top:2px; margin-bottom:6px; margin-left:36px;}
li {margin-left:30px; margin-top:0px; margin-bottom:9px;}
body {background: url("pic/bg6.jpg") center fixed; margin-top:12px;}
h1.hd {font-size:13px;font-weight:normal;letter-spacing:2px; margin-top:0px; text-align:right; color:#ccaa66;}
h2 {font-size:24px;font-weight:normal; text-align:center; color:#994400;}

A:link {color: #cc2200; text-decoration:none; font-weight: bold;}
A:visited {color: #cc2200; text-decoration:none; font-weight: bold;}
A:hover {color: #ff9900;}
A:active {color: #ff9900;}

A.n:link {color: #cc2200; text-decoration:none; font-size:16px; font-weight: normal;}
A.n:visited {color: #cc2200; text-decoration:none; font-size:16px; font-weight: normal;}
A.n:hover {color: #ff9900;}
A.n:active {color: #ff9900;}

A.m:link {color: #ffffff; background:#881100; background: url("pic/bgmenu.jpg"); font-weight: bold; text-decoration:none; font-size: 12px;
border :0px solid #0000cc;padding: 3px 6px 3px 6px;width:100%;height:21px; display:block;}
A.m:visited {color: #ffffff; background: url("pic/bgmenu.jpg"); font-weight: bold; font-size: 12px; text-decoration:none;
border :0px solid #0000cc;padding: 3px 6px 3px 6px;width:100%;height:21px; display:block;}
A.m:hover {color: #880000; background:#ffaa33; text-decoration:none;
border:0px solid #884400;padding: 3px 6px 3px 6px;width:100%;height:21px; display:block;}
A.m:active {color: #880000;background:#ffaa33; text-decoration:none;
border:0px solid #880000;padding: 3px 6px 3px 6px;width:100%;height:21px; display:block;}
span.ph {font-size:17px;color:#FF0000; font-weight:bold;}